# TODO

Initial:
1. Prevent multiple of the same simulation (not run)

Later:
1. TUFLOW - Add option to run in test mode
2. Add tab to plot flux lines for current simulation
3. Add tab for summary for current simulation
   1. Simulation filename/information
   2. Which GPUs/CPUs are being used
   3. Start date/time
4. Consider only showing filename in column 1 and use "info" folder to show folders (allows single row)